RSS   Vulnerabilities for 'Mcafee e-ppliance'   RSS

2001-09-04
 
CVE-2001-1456

 

 
Buffer overflow in the (1) smap/smapd and (2) CSMAP daemons for Gauntlet Firewall 5.0 through 6.0 allows remote attackers to execute arbitrary code via a crafted mail message.

 

 >>> Vendor: Network associates 11 Products
Gauntlet firewall
Virusscan
Webshield
Webshield e-ppliance
Net tools pki server
Netshield
Webshield smtp
Sniffer agent
Mcafee e-ppliance
Pgp freeware
Epolicy orchestrator agent


Copyright 2019, cxsecurity.com

 

Back to Top